@media ( min-width: 0px ) {

	.masonry {
		column-count: 1;
	}
	.carousel-image {
		max-height: 150px;
	}
	.fw{
		flex-direction: column;
	}
	.fs:last-of-type{
		padding-top: 20px;
	}
}
@media ( min-width: 580px ) {
	

	.masonry {
		column-count: 2;
	}
	.carousel-image {
		max-height: 250px;
	}
	.fw {
		flex-direction: row;
	}
	.fs:last-of-type{
		padding-top: 0;
	}
}
@media ( min-width: 630px ) {
	

	.carousel-image {
		max-height: 300px;
	}
}
@media ( min-width: 900px ) {

	.masonry {
		column-count: 4;
	}
	.carousel-image {
		max-height: 350px;
	}
}
@media ( min-width: 1500px ) {
	
	.masonry {
		column-count: 6;
	}
	.carousel-image {
		max-height: 400px;
	}
}